﻿body.normal .contentWidth {
	width: 980px;
	margin: 0px auto;
}
body.normal h1 {
	width: 620px;
}
body#school.normal h1 {
	width: 100%;
}
body.normal .contentWidth .float1 {
    width: 620px;
	min-width: 0;
	margin-right: 60px;
}
body.normal .contentWidth .float2 {
    width: 300px;
}

body#school.normal #startcontainer .contentWidth .float1, 
body#school.normal #startcontainer .contentWidth .float2, 
body#school.normal #startcontainer .contentWidth .float3 {
	width: 30%;	
}
body#school.normal #startcontainer .contentWidth .float1, 
body#school.normal #startcontainer .contentWidth .float2 {
	margin-right: 5%;
}
body#school.normal #startcontainer .contentWidth .float1 .puff, 
body#school.normal #startcontainer .contentWidth .float2 .puff,
body#school.normal #startcontainer .contentWidth .float3 .puff
{
	width: 100%;
}
#content #StartPageHeading {
	margin-top: 90px;
}
#content #StartPageHeading div {
	position:absolute;
	top:0;
}